@charset "UTF-8";
/******************************************************************
Site Name: サイト名称
Author: Harimanics Co.Ltd.
******************************************************************/
@media all {
  .consult {
    background: var(--beige);
  }
  .consult__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(9rem, 40px) 0 max(10rem, 50px) 0;
  }
  .consult__box {
    margin-top: max(8rem, 40px);
  }
}
@media screen and (max-width: 1199px) {
  .consult__block {
    padding: 40px 0 50px 0;
  }
}
@media all {
  .schedule__block {
    width: min(1200px, 90%);
    margin-inline: auto;
    padding: max(9rem, 40px) 0 max(10rem, 50px);
    overflow: clip;
  }
  .schedule__box {
    margin-top: max(8rem, 40px);
  }
  .schedule__table {
    margin-top: 30px;
  }
}
@media screen and (max-width: 1199px) {
  .schedule__block {
    padding: 40px 0 50px;
  }
}
@media all {
  .common-cation {
    display: flex;
    gap: 10px;
    align-items: center;
    padding: 1.2em 1em;
    border-radius: 10px;
    background: rgba(111, 23, 43, 0.05);
  }
  .common-cation__icon {
    font-size: clamp(16px, 18 / 1400 * 100vw, 18px);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0;
    width: 32px;
    min-width: 32px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background: var(--red);
    font-weight: 700;
    color: var(--white);
    line-height: 1;
  }
  .common-cation__icon::before {
    content: "!";
    transform: translate(0, -2px);
  }
  .common-cation__text {
    font-size: clamp(14px, 16 / 1400 * 100vw, 16px);
  }
  .common-cation__text.--lg {
    font-size: clamp(16px, 18 / 1400 * 100vw, 18px);
    color: var(--red);
  }
  .common-cation__text-deco {
    color: var(--red);
  }
  .common-cation__text-note {
    margin-left: 2em;
  }
  .common-cation.--white {
    background: var(--white);
  }
  .common-cation.--staff-schedule {
    align-items: flex-start;
    background: transparent;
    padding: 0;
  }
  .common-cation.--staff-schedule .common-cation__icon {
    width: 24px;
  }
  .common-cation.--staff-schedule .common-cation__text {
    margin-top: -5px;
    font-weight: 700;
    line-height: 1.5;
  }
  .common-cation.--staff-schedule .common-cation__text-deco {
    font-size: clamp(16px, 18 / 1400 * 100vw, 18px);
    display: inline-block;
    color: var(--red);
    letter-spacing: 0;
    margin-bottom: 0.2em;
  }
}
@media screen and (max-width: 767px) {
  .common-cation__icon {
    width: 24px;
    min-width: 24px;
  }
}